/* --- functional styling */
.dzscalendar {
  position: relative;
 }

.dzscalendar table, .dzscalendar tbody, .dzscalendar tbody > tr {
  position: relative; }

.dzscalendar .events {
  display: none; }

.dzscalendar .calendar-controls {
  position: relative; }

.dzscalendar .theMonths {
  position: relative; }

.dzscalendar .theMonths > * {
  position: absolute;
  top: 0;
  left: 0; }

/* --- estethic styling */
.dzscalendar {
   }

.dzscalendar table tr {border-bottom:0;}

.dzscalendar .testimonial span {
  font-size: 2.5em;
  font-style: italic;
  line-height: 1em;
  color: #555; }

.dzscalendar .testimonial .the-author {
  font-size: 1em;
  font-style: italic;
  color: #aaa;
  margin-top: 10px; }

.dzscalendar table td {
  padding-right: 7px;
  padding-left: 7px;
  padding-top: 0;
  padding-bottom: 0;
  text-align: center;
  font-size: 12px; }

.dzscalendar table .other-months-date {
  background-color:whitesmoke;
}

.dzscalendar .past-date {
    background-color:whitesmoke;
}

.dzscalendar table thead, table tfoot {
    background:#fff;
}

.dzscalendar .hasEvent {
  /*color: #6fb6ce;*/
  /*text-shadow: rgba(0, 0, 0, 0) 0px 0px 1px;*/
}

.dzscalendar .hasEvent span {
    color: #fff;
    font-weight: bold;
    cursor: pointer;
    border:5px solid #000; 
    border-radius:50%; 
    width: 24px;
    height: 23px;
    display:inline-block; 
    background:#000; 
    color:#fff; 
    text-align:center;
}

.dzscalendar .calendar-controls {
  min-height: 39px;
  width: 100%; }

.dzscalendar .calendar-controls .arrow-left {
  position: absolute;
  top: 12px;
  left: 15px;
  /*background: transparent no-repeat center center url(/img/eventcal/arrowline-left-simple.png);
  width: 15px;
  height: 16px;*/
  cursor: pointer; }

.dzscalendar .calendar-controls .arrow-right {
  position: absolute;
  top: 12px;
  right: 15px;
  /*background: transparent no-repeat center center url(/img/eventcal/arrowline-right-simple.png);
  width: 15px;
  height: 16px;*/
  cursor: pointer; }

.dzscalendar .calendar-controls .curr-date {
  text-align: center;
  padding-top: 12px;
  text-transform:uppercase;
  font-weight:bold;
}

.dzscalendar .calendar-controls .curr-month {
  margin-right: 5px; }

.dzscalendar .calendar-controls .curr-year {
 }

.dzscalendar .theMonths, .dzscalendar .calendar-controls {
  width: 100%;
  marign-top: 0; }

.dzscalendar .theMonths {
  width: 100%;
  height: 138px;
  overflow: hidden;
  marign-top: 0; }

.dzscalendar .slideDescription {
  position: absolute;
  top: 0;
  left: 0;
  text-align: left;
  padding: 10px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  /* Firefox */
  -webkit-box-sizing: border-box;
  /* Safari */ }

.dzscalendar .slideDescription .desc-close-button {
  position: absolute;
  top: 10px;
  right: 5px;
  text-align: center;
  padding: 1px 7px;
  border: 1px solid white;
  border-radius: 20px;
  cursor: pointer; }

.dzscalendar .dzstooltip {
  z-index: 576;
  text-align: left;
  }

.dzstooltip span.label {
  font-weight: bold; }

.dzstooltip > div {
  padding-bottom: 10px; }

.dzstooltip > div > h5 {
  font-size: 1.25em;
  font-weight: normal;
  margin-top: 7px;
  margin-bottom: 10px; }

.dzscalendar.skin-other .testimonial span {
  font-size: 1em; }

.dzscalendar.skin-other .testimonial .the-author {
  font-size: 1em;
  font-style: italic;
  color: #aaa;
  margin-top: 0px; }

.dzscalendar.skin-black .testimonial span {
  font-size: 1em; }

.dzscalendar.skin-black .testimonial .the-author {
  font-size: 1em;
  font-style: italic;
  color: #aaa;
  margin-top: 0px; }

.dzscalendar.skin-black {
  background: #222;
  color: #fff;
  padding: 7px 3px 12px;
  border-radius: 5px; }

.dzscalendar.skin-black .calendar-controls .arrow-left {
  position: absolute;
  top: 1px;
  left: 10px;
  background: transparent no-repeat center center url(/img/eventcal/arrowline-left-simple.png);
  width: 15px;
  height: 16px;
  cursor: pointer; }

.dzscalendar.skin-black .calendar-controls .arrow-right {
  position: absolute;
  top: 1px;
  right: 10px;
  background: transparent no-repeat center center url(/img/eventcal/arrowline-right-simple.png);
  width: 15px;
  height: 16px;
  cursor: pointer; }

.dzscalendar.skin-aurora {
  width: 214px;
  height: 400px; }

.dzscalendar.skin-aurora .calendar-controls {
  background: #333;
  color: #fff;
  padding-top: 6px; }

.dzscalendar.skin-aurora .theMonths {
  height: auto; }

.dzscalendar.skin-aurora .theMonths > * {
  position: absolute;
  top: 0;
  left: 0; }

.dzscalendar.skin-aurora table td {
  text-align: center;
  font-size: 11px;
  background: #eeeeee;
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VlZWVlZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlNWU1ZTUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top, #eeeeee 0%, #e5e5e5 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #eeeeee), color-stop(100%, #e5e5e5));
  background: -webkit-linear-gradient(top, #eeeeee 0%, #e5e5e5 100%);
  background: -o-linear-gradient(top, #eeeeee 0%, #e5e5e5 100%);
  background: -ms-linear-gradient(top, #eeeeee 0%, #e5e5e5 100%);
  background: linear-gradient(to bottom, #eeeeee 0%, #e5e5e5 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#eeeeee', endColorstr='#e5e5e5',GradientType=0 );
  border: 1px solid rgba(0, 0, 0, 0.2);
  box-shadow: inset 1px 1px rgba(255, 255, 255, 0.2);
  opacity: 0.75;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  /* Firefox */
  -webkit-box-sizing: border-box;
  /* Safari */ }

.dzscalendar.skin-aurora table .other-months-date {
  opacity: 0.3;
  filter: alpha(opacity=30); }

.dzscalendar.skin-aurora .past-date {
  opacity: 0.5;
  filter: alpha(opacity=50); }

.dzscalendar.skin-aurora table td {
  font-size: 11px;
  padding: 3px 7px; }

.dzscalendar.skin-aurora .headerRow td {
  background: #f6f6f6;
  font-size: 8px;
  border: 0;
  box-shadow: none; }

.dzscalendar.skin-aurora tr {
  border-left: 1px solid rgba(0, 0, 0, 0.2);
  border-right: 1px solid rgba(0, 0, 0, 0.2); }

.dzscalendar.skin-aurora .calendar-controls .arrow-left {
  position: absolute;
  top: 8px;
  left: 10px;
  background: transparent no-repeat center center url(/img/eventcal/arrowleft.png);
  width: 15px;
  height: 16px;
  cursor: pointer; }

.dzscalendar.skin-aurora .calendar-controls .arrow-right {
  position: absolute;
  top: 8px;
  right: 10px;
  background: transparent no-repeat center center url(/img/eventcal/arrowright.png);
  width: 15px;
  height: 16px;
  cursor: pointer; }

.dzscalendar.skin-aurora .hasEvent {
  color: #fff;
  cursor: pointer;
  font-weight: normal;
  background: #b0d4e3;
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPHJhZGlhbEdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgY3g9IjUwJSIgY3k9IjUwJSIgcj0iNzUlIj4KICAgIDxzdG9wIG9mZnNldD0iMCUiIHN0b3AtY29sb3I9IiNiMGQ0ZTMiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjODhiYWNmIiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L3JhZGlhbEdyYWRpZW50PgogIDxyZWN0IHg9Ii01MCIgeT0iLTUwIiB3aWR0aD0iMTAxIiBoZWlnaHQ9IjEwMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-radial-gradient(center, ellipse cover, #b0d4e3 0%, #88bacf 100%);
  background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%, #b0d4e3), color-stop(100%, #88bacf));
  background: -webkit-radial-gradient(center, ellipse cover, #b0d4e3 0%, #88bacf 100%);
  background: -o-radial-gradient(center, ellipse cover, #b0d4e3 0%, #88bacf 100%);
  background: -ms-radial-gradient(center, ellipse cover, #b0d4e3 0%, #88bacf 100%);
  background: radial-gradient(ellipse at center, #b0d4e3 0%, #88bacf 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#b0d4e3', endColorstr='#88bacf',GradientType=1 ); }

.dzscalendar.skin-responsive {
  margin-top: 15px;
  margin-bottom: 20px;
  width: 100%; }

.dzscalendar.skin-responsive .calendar-controls {
    background:#000;
    color:#818a8f;
}

.dzscalendar.skin-responsive .theMonths {
  height: auto; }

.dzscalendar.skin-responsive .theMonths > * {
  width: 100%;
  position: relative; }

.dzscalendar.skin-responsive table td {
  width: 14%;
  height: 35px;
  /*border-left: 1px solid rgba(0, 0, 0, 0.1);*/ }

.dzscalendar.skin-responsive table tr td:first-child {
  border-left: 0px solid rgba(0, 0, 0, 0.1); }

.dzscalendar.skin-responsive .calendar-controls .arrow-left {
  left: 15px; }

.dzscalendar.skin-responsive .calendar-controls .arrow-right {
  right: 15px; }

/* --- functional styling */
.dzstooltip-con.js {
  position: fixed;
  top: 0px;
  left: 0; }

.dzstooltip {
  position: absolute;
  top: 0;
  left: 0; }

.with-tooltip {
  position: relative;
  display: inline-block; }

/* --- estethic styling */
.with-tooltip span:first-child, .dzstooltip {
  opacity: 0;
  visibility: hidden;
 }

.dzstooltip {
  opacity: 1;
  visibility: visible; }

.with-tooltip span:first-child {
  position: absolute;
  bottom: 150%;
  overflow: visible;
  left: 0px;
  pointer-events: none;
  color: #111111; }

.interactive .with-tooltip span:first-child {
  pointer-events: auto; }

.with-tooltip:hover span:first-child {
  visibility: visible;
  opacity: 1;
  bottom: 120%; }

.dzstooltip {
  position: relative; }

/* -- arrows -> functional + estethic*/
.with-tooltip span:first-child:after, .dzstooltip:after, .with-tooltip span:first-child:before, .dzstooltip:before {
  border: solid transparent;
  position: absolute;
  pointer-events: none;
  content: " ";
  height: 0;
  width: 0; }

.with-tooltip span:first-child:after, .dzstooltip:after, .with-tooltip span:first-child:before, .dzstooltip:before {
  top: 100%; }

/*.with-tooltip span:first-child:after, .dzstooltip:after {
  border-color: rgba(136, 183, 213, 0);
  border-width: 5px; }

.with-tooltip span:first-child:after, .dzstooltip:after {
  border-top-color: #fafafa;
  left: 12px;
  margin-left: -5px; }

.with-tooltip span:first-child:before, .dzstooltip:before {
  border-color: rgba(194, 225, 245, 0);
  border-width: 8px; }

.with-tooltip span:first-child:before, .dzstooltip:before {
  border-top-color: rgba(0, 0, 0, 0.3);
  left: 12px;
  margin-left: -8px; }*/

.with-tooltip.arrow-left span:first-child {
  box-shadow: 0 0 0 0; }

.with-tooltip.arrow-left span:first-child {
  left: 200%;
  right: auto;
  bottom: auto;
  top: 0px; }

.with-tooltip.arrow-left span:first-child:after, .dzstooltip.arrow-left:after, .with-tooltip.arrow-left span:first-child:before, .dzstooltip.arrow-left:before {
  top: 0%; }

.with-tooltip.arrow-left span:first-child:after, .dzstooltip.arrow-left:after {
  border-width: 5px;
  border-color: transparent transparent transparent transparent;
  border-right-color: #fafafa;
  top: 7px;
  margin: 0 0 0 0;
  left: -10px;
  margin-top: -5px; }

.with-tooltip.arrow-left span:first-child:before, .dzstooltip.arrow-left:before {
  border-width: 8px;
  border-color: transparent transparent transparent transparent;
  border-right-color: rgba(0, 0, 0, 0.3);
  top: 7px;
  left: -8px;
  margin-top: -8px; }

.with-tooltip.arrow-right span:first-child {
  box-shadow: 0 0 0 0;
  min-width: 100px; }

.with-tooltip.arrow-right span:first-child {
  left: auto;
  right: 200%;
  bottom: auto;
  top: 0px; }

.arrow-right.with-tooltip:hover span:first-child {
  left: auto;
  right: 150%;
  bottom: auto;
  top: 0px; }

.with-tooltip.arrow-right span:first-child:after, .dzstooltip.arrow-right:after, .with-tooltip.arrow-right span:first-child:before, .dzstooltip.arrow-right:before {
  top: 0%; }

.with-tooltip.arrow-right span:first-child:after, .dzstooltip.arrow-right:after {
  border-width: 5px;
  border-color: transparent transparent transparent transparent;
  border-left-color: #fafafa;
  top: 9px;
  margin: 0 0 0 0;
  left: auto;
  right: -10px;
  margin: 0 0 0 0;
  margin-top: -5px; }

.with-tooltip.arrow-right span:first-child:before, .dzstooltip.arrow-right:before {
  border-width: 8px;
  border-color: transparent transparent transparent transparent;
  border-left-color: rgba(0, 0, 0, 0.3);
  top: 9px;
  left: auto;
  right: -16px;
  margin: 0 0 0 0;
  margin-top: -8px; }

 /*
        margin:0 0 0 0;
*/
.with-tooltip.arrow-up span:first-child {
  top: auto;
  bottom: auto;
  top: 150%;
  min-width: 75px; }

.arrow-up.with-tooltip:hover span:first-child {
  left: auto;
  top: auto;
  bottom: auto;
  top: 100%;
  margin-top: 5px; }

.with-tooltip.arrow-up span:first-child:after, .dzstooltip.arrow-up:after, .with-tooltip.arrow-up span:first-child:before, .dzstooltip.arrow-up:before {
  top: 0%; }

.with-tooltip.arrow-up span:first-child:after, .dzstooltip.arrow-up:after {
  left: auto;
  right: auto;
  top: auto;
  bottom: auto;
  border-width: 5px;
  border-color: transparent transparent transparent transparent;
  border-bottom-color: #fafafa;
  left: 10px;
  top: -5px;
  margin: 0 0 0 0;
  margin-top: -5px; }

.with-tooltip.arrow-up span:first-child:before, .dzstooltip.arrow-up:before {
  left: auto;
  right: auto;
  top: auto;
  bottom: auto;
  border-color: transparent transparent transparent transparent;
  border-bottom-color: rgba(0, 0, 0, 0.3);
  left: 14px;
  top: -8px;
  margin-top: -8px; }

.dzscalendar .hasEvent.openTooltip span {background:#e00034; border: 5px solid #e00034;}




/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
